@import url("https://fonts.googleapis.com/css2?family=Battambang:wght@300;400;700&family=Roboto:wght@400;500;700&display=swap");

@tailwind base;

@tailwind components;

@tailwind utilities;

@layer base {
  html {
    font-family: roboto, 微軟正黑體, Microsoft JhengHei, Heiti TC, 黑體,
      sans-serif;
  }
}
